local fn = _gn(0x42A8EC77D5150CBE)
--- Locks the vehicle's steering to the desired angle, explained below.
-- Requires to be called onTick. Steering is unlocked the moment the function stops being called on the vehicle.
-- Steer bias:
-- -1.0 = full right
-- 0.0 = centered steering
-- 1.0 = full left
function Global.SetVehicleSteerBias(vehicle, value)
	return _in2(fn, vehicle, value)
end
